services:
  postgres:
    image: postgres:16-alpine
    environment:
      POSTGRES_DB: globlsbx_gatewise
      POSTGRES_USER: globlsbx_gatewise_user
      POSTGRES_PASSWORD: "xR2W[uXO[Nw=2%sB"
    ports:
      - "5432:5432"
    volumes:
      - postgres_data:/var/lib/postgresql/data

  redis:
    image: redis:7-alpine
    ports:
      - "6379:6379"

volumes:
  postgres_data:
